Bug 209961 - libtunepimp: python subpackage
libtunepimp: python subpackage
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libtunepimp (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
http://musicbrainz.org/doc/libtunepimp
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-08 21:04 EDT by Alex Lancaster
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-12 17:06:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated spec file to include python subpackage (4.93 KB, text/plain)
2006-10-09 23:18 EDT, Alex Lancaster
no flags Details

  None (edit)
Description Alex Lancaster 2006-10-08 21:04:18 EDT
Description of problem:
The current libtunepimp doesn't include a -python subpackage.  libtunepimp >=
0.5.0 has python bindings that aren't installed automatically, but are in the
python subdirectory of libtunepimp.  

This will be a necessary prerequisite for the picard tagger:
http://musicbrainz.org/doc/PicardTagger which now almost has all the
requirements in Extras (with the exception of python-musicbrainz2).

Version-Release number of selected component (if applicable):
libtunepimp-0.5.2-1.fc5
Comment 1 Rex Dieter 2006-10-08 22:37:26 EDT
nice, will do.
Comment 2 Alex Lancaster 2006-10-09 23:18:17 EDT
Created attachment 138110 [details]
Updated spec file to include python subpackage

First stab at updating spec file to include python package.    Tried to follow:
http://fedoraproject.org/wiki/Packaging/Python as much as possible.
Comment 3 Rex Dieter 2006-10-12 17:06:31 EDT
Thanks, named subpkg python-tunepimp 

%changelog
* Thu Oct 12 2006 Rex Dieter <rexdieter[AT]users.sf.net> 0.5.2-3
- rename python-libtunepimp -> python-tunepimp (to match python
  module name)

* Mon Oct 09 2006 Alex Lancaster <alexl[AT]users.sf.net> 0.5.2-2
- build python-libtunepimp subpackage (#209961)

Note You need to log in before you can comment on or make changes to this bug.